@charset "UTF-8";
@import "/include/css/common.pc.css";

/* ---------------------------------------------------------
	CSS Document request
--------------------------------------------------------- */

#request h2 {
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 36px;
	line-height: 1;
	color: #ec7d34;
}

#request p {
	margin-bottom: 30px;
}

#request .em,
#request em {
	color: #e73323;
}

/* ---------------------------------------------------------
	CSS Document table
--------------------------------------------------------- */

#request .table {
	display: table;
	width: 960px;
	margin: 0 auto 40px;
	border-top: solid 1px #ccc;
}

#request .table dl {
	display: table;
	width: 100%;
	border-bottom: solid 1px #ccc;
	line-height: 22px;
}

#request .table dt {
	display: table-cell;
	vertical-align: middle;
	width: 260px;
	padding: 30px 0;
	text-align: left;
}

#request .table dt span {
	display: block;
	position: relative;
}

#request .table dt em {
	width: 30px;
	height: 18px;
	background: #e73323;
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	color: #fff;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 0;
}

#request .table dd {
	display: table-cell;
	vertical-align: middle;
	padding: 30px 0 30px 20px;
	text-align: left;
}

/* ---------------------------------------------------------
	CSS Document input
--------------------------------------------------------- */

#request input[type='tel'],
#request input[type='email'],
#request input[type='text'],
#request textarea {
	padding: 0 15px;
	border: solid 1px #dcdcdc;
	background: #f2f2f2;
}

#request input[type='tel'],
#request input[type='email'],
#request input[type='text'] {
	height: 50px;
}

#request textarea {
	width: 100%;
	padding: 10px;
}

#request input.err,
#request textarea.err,
#request input.invalid,
#request textarea.invalid {
	box-shadow: 0 0 3px 0 #f00;
	background: #fff2f2;
}

#request .w560 {
	width: 560px;
}

#request .w300 {
	width: 300px;
}

#request .w170 {
	width: 170px;
}

/* ---------------------------------------------------------
	CSS Document submit
--------------------------------------------------------- */

.submit {
	text-align: center;
	font-size: 0;
}

.submit li {
	display: inline-block;
	vertical-align: top;
}

.submit li:nth-of-type(2) {
	margin-left: 4%;
}

.submit input {
	display: inline-block;
	vertical-align: top;
	width: 350px;
	height: 70px;
	border-radius: 70px;
	background: #669933;
	text-decoration: none;
	font-weight: 500;
	font-size: 20px;
	line-height: 70px;
	color: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	transition: .4s;
}

.submit input:hover {
	opacity: 0.6;
}

.submit .back input {
	width: 200px;
	background: #bbb;
}

.submit .send input {
	width: 200px;
}

/* ---------------------------------------------------------
	CSS Document complete
--------------------------------------------------------- */

.complete {
	margin-bottom: 100px;
}

.complete h3 {
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 26px;
	line-height: 1.3;
	color: #669933;
}

.complete p {
	margin-bottom: 30px;
}
